Bug 96989 - "Package not found" error 17 causes installer to fail
"Package not found" error 17 causes installer to fail
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-07 17:38 EDT by Jared Hardy
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-10 08:25:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jared Hardy 2003-06-07 17:38:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021105

Description of problem:
On any attempt to update the ghostscript-6.51-16.2.i386.rpm package using the
Update Agent (up2date GUI Wizard), it fails with an Error Class Code 17, 
Message: package not found, Class Info: file not found.  The "Retrieving
Packages" window indicates that the "Package [was] already downloaded".  As soon
as I press the OK button in the Error message box, both windows close.


Version-Release number of selected component (if applicable):
up2date-2.8.45-1.2.1AS

How reproducible:
Always

Steps to Reproduce:
1.Choose Main Menu -> Programs -> System -> Update Agent
2.Hit Next, choose all packages.
3.Hit Next until package download commences.  It will fail once an attempt at
downloading the ghostscript package is made.
    

Actual Results:  Fails with an Error Class Code 17,  Message: package not found,
Class Info: file not found.  The "Retrieving Packages" window indicates that the
"Package [was] already downloaded".

Expected Results:  Download and install complete.

Additional info:

New RedHat AS 2.1 Install on a Dell PowerEdge 1650.  First operating system
installed.
Comment 1 Adrian Likins 2003-06-11 15:33:58 EDT
This error typically indicates a server error (aka, the file not
being available for some reason).

Does this continue to be a problem?
Comment 2 Mark J. Cox (Product Security) 2003-07-10 08:25:28 EDT
Closing due to no reply, please reopen if you can reproduce this problem

Note You need to log in before you can comment on or make changes to this bug.